<?php
namespace app\admin\controller\index;

use app\admin\controller\BaseController;
use app\admin\model\SystemAdmin;
use app\admin\server\index\SystemPermLogServer;


class SystemPermLog extends BaseController
{

    /**
     * Notes:获取日志列表
     * @return \support\Response
     * User: YCP
     * Date: 2022/11/22
     */
    public function getLogList()
    {
        [$page, $limit] = $this->getPage();
        $keywords = $this->request->get('keywords');
        $result         = SystemPermLogServer::getLogList($page, $limit,$keywords);
        return json_success($result, '成功');
    }

}
